/*
Theme Name: Divi Enfant
Description: Theme enfant de Divi. Vous pouvez maintenant effectuer vos modifications en toute sécurité.
Template: Divi
Version: 1.0
*/

.none {
display: none;
}

.blue {
color: #0c122a !important;
}

h2.bloctitle {
margin: 100px 0 5px 0;
font-size: 3em !important;
}

p.confiance {
font-size: 1.4em;
margin: 0;
padding: 0;
color: #000;
}

ul.bottomnav {
margin: 0;
padding: 0;
}

ul.bottomnav li {
list-style-type: none;
}

ul.bottomnav li a {
color: #fff;
}

p.italic {
font-style: italic;
}

.single #comment-wrap {
display: none;
}

p.post-meta {
  display: none;
}

.et_post_meta_wrapper h1 {
margin-bottom: 35px;
}

.white {
color: #fff;
}

.white h3 {
color: #fff !important;
}

#et-footer-nav {
display: none;
}

.ti-widget.ti-goog .ti-footer .ti-name, .ti-widget.ti-goog .ti-rating-text span strong {
  color: #ffffff!important;
}
